flutter_json_widget 1.0.2
flutter_json_widget: ^1.0.2 copied to clipboard

A Json viewer widget for flutter. Shows json data in an extensible list. Makes data readable on the phone easily.

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add flutter_json_widget

This will add a line like this to your package's pubspec.yaml (and run an implicit flutter pub get):

dependencies:
  flutter_json_widget: ^1.0.2

Alternatively, your editor might support or flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:flutter_json_widget/flutter_json_widget.dart';
30
likes
90
pub points
86%
popularity

A Json viewer widget for flutter. Shows json data in an extensible list. Makes data readable on the phone easily.

Repository (GitHub)
View/report issues

Documentation

API reference

License

Apache-2.0 (LICENSE)

Dependencies

flutter

More

Packages that depend on flutter_json_widget